const HtmlData = require('./htmlData');
const Token = require('./token');
const User = require('./user');
const UserHistory = require('./Userhistory');
const CompanyandUser= require('./CompanyandUser')
const userplans= require('./userplans');
const Otp = require('./otp');
const ProfileLogo = require('./ProfileLogo');
const CurrentBits= require('./CurrentBits');
const AddToCart = require('./AddToCart');
const LocationPricing = require('./LocationPricing');
const location= require('./Location')
const Purchase = require('./purchase')
// Add more models here
const models = { 
    User,
    HtmlData,
    Token,
    UserHistory,
    CompanyandUser,
    userplans,
    Otp,
    ProfileLogo,
    CurrentBits,
    AddToCart,
    LocationPricing,
    location,
    Purchase
    
};



module.exports = models;
